lastAccountName: Wix
timestamps:
  login: 1550077351844
  lastteleport: 1550077397335
  logout: 1550077409725
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.4839287800714
  y: 77.0
  z: 1295.2892333653963
  yaw: 2.3531272
  pitch: 3.527865
logoutlocation:
  world: world
  x: -1258.4968529026955
  y: 77.0
  z: 1295.7186387137112
  yaw: -0.94687283
  pitch: -1.7221353
